开启左侧

还会更新吗?高德升级最新版本闪退!

[复制链接]
1544 3
接近一年没有更新了,也就凑合用了,结果前几日升级高德地图最新版本,闪退!!!

举报 使用道具

回复

3 个评论

Jenny_刁刁 官方成员  Q4  发表于 2017-10-7 15:47:42  | 显示全部楼层
目前擎感的迭代暂时没有排计划
关于闪退的问题可以参考这里:
http://bbs.ipda.net/forum.php?mod=viewthread&tid=3369

举报 使用道具

回复 支持 反对
tuna  Q1  发表于 2017-10-7 22:01:03  | 显示全部楼层
Jenny_刁刁 发表于 2017-10-7 15:47
目前擎感的迭代暂时没有排计划
关于闪退的问题可以参考这里:
http://bbs.ipda.net/forum.php?mod=viewthre ...

我是1.42版本,自带导航没问题,安装的高德导航闪退!

举报 使用道具

回复 支持 反对
Jenny_刁刁 官方成员  Q4  发表于 2017-10-8 16:25:25  | 显示全部楼层
tuna 发表于 2017-10-7 22:01
我是1.42版本,自带导航没问题,安装的高德导航闪退!

高德闪退可能是版本不兼容的问题,目前擎感没有做过高德最新版本的兼容测试。

举报 使用道具

回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

搜索
更多

客服中心

400-088-9900 周一至周日 9:00-18:00 仅收市话费

关注我们

  • 手机客户端
  • 关注官方微信
关于我们
关于我们
友情链接
联系我们
帮助中心
常见问题
购买指南
物流配送
服务支持
安装与使用
售后服务
实名认证
关注我们
官方微博
官方微信
  • 400-088-9900
  • 周一至周日 9:00-18:00 仅收市话费
快速回复 返回顶部 返回列表